tabs:
    fields:
        lang:
            label: Dil
            options:
                tr: tr
                en: en
            showSearch: true
            span: auto
            type: dropdown
            tab: Genel
        status:
            label: Durum
            'on': Akitf
            'off': Pasif
            span: auto
            default: 1
            type: switch
            tab: Genel
        name:
            label: Başlık
            span: auto
            type: text
            tab: Genel
        slug:
            label: Slug
            span: auto
            type: text
            tab: Genel
        category:
            label: Kategori
            options:
                blog: Blog
                haberler: Haber
                bizden_haberler: 'Bizden Haberler'
                proje: Proje
                sistem: 'Sistem Sayfası'
                faaliyet: 'Faaliyet Alanları'
            showSearch: true
            span: auto
            type: dropdown
            tab: Genel
        cover:
            label: Fotoğraf
            span: auto
            type: mediafinder
            tab: Genel
        category_content_id:
            label: 'Kategori ID'
            span: auto
            type: number
            comment: 'Şu an sadece projeler için geçerli'
            tab: Genel
        filters:
            label: 'Proje Sayfası Filtre İsmi'
            span: auto
            type: text
            tab: Genel
        hreflang:
            label: 'Hreflang (Türkçe İçeriğin SLUG değerini yazın )'
            span: full
            type: text
            tab: Genel
        mini_content:
            label: 'Mini Açıklama (Şuan için sadece faaliyetlerde geçerli)'
            size: large
            span: full
            type: richeditor
            tab: Genel
        content:
            label: Metin
            size: giant
            span: full
            type: richeditor
            tab: Genel
        meta_title:
            label: 'Meta title'
            span: full
            type: text
            tab: Seo
        meta_description:
            label: 'Meta description'
            size: ''
            span: full
            type: textarea
            tab: Seo
        faq:
            label: Faq
            size: huge
            language: php
            span: full
            type: codeeditor
            tab: JSON
        project_type:
            label: 'Proje Türü'
            options:
                devam-eden-projeler: 'Devam Eden'
                prefabrik-okul: 'Prefabrik Okul Yapıları'
                tamamlanan-projeler: 'Tamamlanan Projeler'
            showSearch: true
            span: full
            type: dropdown
            tab: 'Proje Sayfası'
        gallery:
            label: 'Fotoğraf Galerisi'
            prompt: 'Add new item'
            style: default
            span: auto
            type: repeater
            comment: 'Projeler İçin Kullanılmaktadır. Diğer alanlarda görünmeyecektir.'
            tab: 'Proje Sayfası'
            form:
                fields:
                    photo:
                        label: Fotoğraf
                        mode: image
                        imageWidth: '200'
                        span: auto
                        type: mediafinder
        project_detail:
            label: 'Proje Detayı'
            prompt: 'Add new item'
            style: default
            span: auto
            type: repeater
            tab: 'Proje Sayfası'
            form:
                fields:
                    ulke:
                        label: 'Proje Ülke'
                        span: full
                        type: text
                    customer:
                        label: 'Proje Yeri'
                        span: full
                        type: text
                    year:
                        label: 'Proje Tarihi'
                        span: full
                        type: text
                    doing:
                        label: 'Proje Türü'
                        span: full
                        type: text
